	* {
	padding: 0;
	margin: 0;
}

html, body {
	background-color: #000;
	color: #fff;
	height: 100%;
}

body {
	font: normal normal normal 18px/1.4 Verdana;
	text-align: center;
	
	
	
}

img {
	max-width: 100%;
}
h1 {
	color: #fff;
	margin-bottom: 35px;
}
h1, p {
	font-size: 20px;
}
p {
	padding-bottom: 20px;
}
a {
	color: #fff;
	text-decoration: none;
}

/* layout */
.main {
	margin: 0 auto;
	background: #034f9d;
}

.logo {
	position: relative;
	top: 10px;
	margin: 0 auto;
}
.logo img {
	width: 30vw;
	max-width: 300px;
}
.signinContainer {
	position: absolute;
	top: 10px; 
	right: 10px;
}

/* small screen buttons */
a.playButton {
	text-decoration: none;
	display: inline-block;
}
button, .playButton {
	display: inline-block;
	border-radius: 50%;
	width: 250px;
	height: 250px;
	/*border: 0.25vw solid #e3fb28;*/
	border: 2px solid #bb29ad;
	box-shadow: 0px 2px 4px 2px rgba(0,0,0,0.57);
	padding-top: 67px;
	font-weight: bold;
	font-size: 33px;
	color: #380030;
	background: rgba(187, 38, 172,1); /* Old browsers */
	background: radial-gradient(ellipse at 50% 10%, rgba(251,243,250,1) 22%,rgba(251,243,250,1) 40%,rgba(187,38,172,1) 85%);
	cursor: pointer;
	box-sizing: border-box;
}
button.secondary, .playButton.secondary {
	border-radius: 0.75vw;
	border: 2px solid #bb29ad;
	padding: 1vw 2vw;
	background: rgba(187, 38, 172,1); /* Old browsers */
	background: radial-gradient(ellipse at 50% 5%, rgba(251,243,250,1) 15%,rgba(251,243,250,1) 30%,rgba(187,38,172,1) 100%);
	width: auto;
	height: auto;
	font-size: 20px;
}
button h4, .playButton .buttonHeadline {
	font-size: 50px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0; margin: 0;
	text-shadow: 0px -1px 6px rgba(2, 67, 41, 0.9);
}

.buttonContainer {
	padding: 15px;
}
.facebookButton span {
	display: table-cell;
	vertical-align: middle;
}
.facebookButton span:first-child {
	padding-right: 10px;
}
.facebookButton span:last-child {
	padding-left: 10px;
}

/* facebook button */
button.facebookButton {
	background: #4877af;
	border: none;
	border-radius: 8px;
	padding: 0.5vw  4vw;
	background: linear-gradient(to bottom, rgba(72,119,175,1) 0%, rgba(72,119,175,1) 49%, rgba(62,95,144,1) 50%, rgba(62,95,144,1) 100%);
	display: table;
	margin: 0 auto;
}
button.facebookButton .pipe {
	background-color: #365179;
	width: 2px;
	height: 35px;
}

/* nav */
footer {
	background-color: rgba(0,0,0,0.7);
	padding: 10px 20px;
	margin-top: 90px;
}
nav ul {
	maring: 0;
	padding: 0;
}
nav > ul > li {
	display: inline;
	font-size: 14px;
	padding: 0 20px;
}
footer p.legal {
	font-size: 12px;
	padding: 20px 0;
	max-width: 1000px;
	margin: 0 auto;
	color: rgba(255,255,255,0.7);
}


/* utility */
.hidden {
	display: none;
}
.text-danger {
	color: red;
}
